@media screen and (min-width: 601px) {

	#wrapper {
	    margin: 20px auto;
		width: 1000px;
	   	}

	#header {
	    height: 215px;
	    position: relative;
	    }


	#content {
	    width: 560px;
	    min-height: 400px;
	    float: right;
	    }

		#content-big {
		    padding: 0px 30px;
		    min-height: 400px;
		    }



	#sidebar {
	    width: 340px;
	    float: left;
	    min-height: 400px;
	    }




	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	            HEADER STYLES
	 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


	.bloginfo {
		text-align: center;
		padding-top: 20px;
		font-size: 20px;
		}

	.logo {
	    margin-top: 20px;
	    margin-left: 15px;
	}

	#ticker {
		width: 460px;
		position: absolute;
		right: 0px;
		top: 0px;
		}



	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	            NAVI
	   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

	ul#menu-header {
		position: absolute;
		right: 0px;
		top: 155px;
		}


	/* - - - 1. Ebene - - - */

	ul#menu-header li {
		float: left;
		text-transform: uppercase;
		font-size: 26px;
		letter-spacing: 1px;
		padding-left: 5px;
		}



	/* - - - 2. Ebene - - - */

	ul#menu-header li ul {
		display: none;
		list-style-type: none;
		font-weight: normal;
		}

	ul#menu-header li ul li {

		}
		
	ul#menu-header li.current_page_ancestor ul,
	ul#menu-header li.current_page_item ul {
		display: block;
		position: absolute;
		margin: 2px 0px 0px -50px;
		}


	ul#menu-header li#menu-item-3590 ul { /* für Info, damit nicht aus layout raus */
		right: 20px !important;
		}








	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	            SIDEBAR STYLES
	  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

	.sidebar-img {
		margin: 15px 0px 30px 0px;
		}


	#newsletter {
		margin-left: 40px;
		width: 260px;
		}

	#newsletter p {
		margin: 0px;
		font-size: 10px;
		font-weight: bold;
		}
















	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	            CONTENT
	   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	.post {
		padding: 15px 0px 25px 0px;
		background: url(../img/news-trenner.gif) bottom center no-repeat;
		}




	#content .socialmedia {
		margin-top: 10px;
		}


		


	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	            LINKS
	   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

	    
	    
	/* - - - linklist wkw - - - */

	ul.linklist  li {
		list-style-type: none;
		}

	ul.linklist  li ul li {
		list-style-type: square;
		margin-left: 15px;
		}




	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	            KONTAKTFORMULAR
	   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

	.wpcf7 .left {
		width: 190px;
		text-align: right;
		padding-right: 10px;
		}
		
	.wpcf7 .right {
		width: 200px;
		}


	.wpcf7 input,
	.wpcf7 textarea {
		font-family: Arial, sans-serif;
		font-size: 12px;
		color: #333;
		}   

	.wpcf7 input.text {
		width: 200px;
		border: 1px solid #999;
		padding: 3px 2px;
		}   

	.wpcf7 textarea {
		width: 400px;
		}   

	.wpcf7-radio .wpcf7-list-item {
		display: block;
		padding-left: 190px;
		}





	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	            TERMINE
	   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

	.slidebox-header {
	    color: #c6031d;
	    padding: 2px;
	    }
		
		.slidebox-header.bigstyle {
			font-family: 'Titillium Web', sans-serif;
			font-weight: 900;
		    font-size: 26px; 
		    line-height: 40px;
		    }

	.slidebox-header span {
		width: 220px;
		float: left;
	    background: url(../img/pfeil1.gif) 0px 5px no-repeat;
	    padding-left: 12px;
		}

	.slidebox-header:hover {
	    cursor:pointer;
	    text-decoration: underline;
	    }

	.slidebox-active {
		color: #000;
		font-weight: bold;
		margin-bottom: 0px;
		background: url(../img/news-trenner.gif) top center no-repeat;
		padding-top: 20px;
		}
	        
	.slidebox-active span {
	    background: url(../img/pfeil2.gif) 0px 7px no-repeat;
		}

	.slidebox { 
	    padding: 5px 5px 20px 5px;
	    margin-bottom: 2px;
	    background: url(../img/news-trenner.gif) bottom center no-repeat;
	    overflow: hidden;
	    }

		.slidebox ul { 
			margin-left: 15px;
			}

	.slidebox strong { 
		font-size: 16px;
		line-height: 140%;
		}



	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	            TERMINE
	  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

	#bandfoto {
		position: relative;
		width: 600px;
		height: 400px;
		}
		
	.bandlink {
		display: block;
		width: 45px;
		height: 45px;
		position: absolute;
		}

	.zoi 	{ top: 115px; left: 185px;}
	.dilara { top: 65px; left: 360px; }
	.rene	{ top: 68px; left: 290px; }
	.tom	{ top: 92px; left: 120px; }
	.carsten { top: 25px; left: 210px; }
	.joe	{ top: 55px; left: 420px; }
	.mike 	{ top: 62px; left: 60px; }

}